{% extends "modules/_modules_s_italia/suap/Edicola.html" %}


{%- block urn -%}
{%- set CodiceModulo = "SCIA_EDICOLA" -%}
{%- set Urn = "document:r_liguri:rivendita.giornali.riviste;avvio.trasferimento.modifica.variazione.subingresso.cessazione;segnalazione.certificata" -%}
{{ Urn }}
{%- endblock urn -%}


{% block meta %}
{{ super() }}
<meta codice_modulo_figlio="SCIA-5"
urn_modulo_figlio="document:s_italia:attivita.produttiva;ambiente;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% endblock %}

{% block elenco_allegati %}
<tr>
  <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="#Tassonomia_DIAPNuovaAttivita1.checked() || #Tassonomia_DIAPModificaSede.checked() || #Tassonomia_DIAPVariazione1.checked()" id="SCIA-5" name="SCIA-5" type="checkbox" value="OBBLIGATORIO"/>
    <input firmare="#OnlySUAP.checked() ? 'P7M_ELETTRONICA' : ''" id="GLOBO_modulofiglio_cSCIA-5" name="GLOBO_modulofiglio_cSCIA-5" obbligatorio="#SCIA_5.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  </td>
  <td style="background-color: #eeeeee;">
    <p>
      dichiarazione sostitutiva dell'atto di notorietà in materia ambientale
    </p>
  </td>
</tr>
{% endblock elenco_allegati %}
